MAILTO={{ hostvars['larry.caliu.cat']['ansible_facts']['ansible_local']['miralls']['cron']['mailto'] }}
45 */6 * * * miralls chronic /etc/mirror/mirror_trisquel-iso
55 */6 * * * miralls chronic /etc/mirror/mirror_trisquel-packages
